Subject: GNOME Settings panel for Bluetooth dysfunctional
From: Taylan Kammer <[email-masked]>
To: [email-masked]
Date: Sun, 15 Jul 2018 23:34:05 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I've got Bluetooth running by adding (bluetooth-service) to my list of
services and connecting my devices via 'bluetoothctl', which are now
fully functional, yet the GNOME Settings panel for Bluetooth still says
it couldn't find Bluetooth and asks me to insert a Bluetooth dongle.

It doesn't bother me much since after trusting/pairing my devices, they
now connect automatically after a reboot, but it's an inconvenience
nevertheless.

Taylan